div#container
{
   width: 1030px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 .carousel-control-next, #SlideShow1 .carousel-control-prev
{
   cursor: pointer;
   position: absolute;
   text-align: center;
   top: 0;
   left: 0;
   opacity: 0.5;
}
#SlideShow1 .carousel-control-next-icon, #SlideShow1 .carousel-control-prev-icon
{
   display: inline-block;
   width: 32px;
   height: 32px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
}
#SlideShow1 .carousel-control-next:hover, #SlideShow1 .carousel-control-prev:hover
{
   text-decoration: none;
   outline: 0;
   opacity: 1;
}
#SlideShow1 .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20128%20128%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M101%2027%20L64%2064%20L101%20101%20C102%20102%2c%20103%20104%2c%20103%20105%20C103%20107%2c%20102%20108%2c%20101%20109%20L89%20121%20C88%20122%2c%2087%20123%2c%2085%20123%20C84%20123%2c%2082%20122%2c%2081%20121%20L28%2068%20C27%2067%2c%2026%2066%2c%2026%2064%20C26%2063%2c%2027%2061%2c%2028%2060%20L81%207%20C82%206%2c%2084%205%2c%2085%205%20C87%205%2c%2088%206%2c%2089%207%20L101%2019%20C102%2020%2c%20103%2021%2c%20103%2023%20C103%2025%2c%20102%2026%2c%20101%2027%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow1 .carousel-control-prev:hover .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FF0000%22%20viewBox%3d%220%200%20128%20128%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M101%2027%20L64%2064%20L101%20101%20C102%20102%2c%20103%20104%2c%20103%20105%20C103%20107%2c%20102%20108%2c%20101%20109%20L89%20121%20C88%20122%2c%2087%20123%2c%2085%20123%20C84%20123%2c%2082%20122%2c%2081%20121%20L28%2068%20C27%2067%2c%2026%2066%2c%2026%2064%20C26%2063%2c%2027%2061%2c%2028%2060%20L81%207%20C82%206%2c%2084%205%2c%2085%205%20C87%205%2c%2088%206%2c%2089%207%20L101%2019%20C102%2020%2c%20103%2021%2c%20103%2023%20C103%2025%2c%20102%2026%2c%20101%2027%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow1 .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20128%20128%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M101%2068%20L48%20121%20C46%20122%2c%2045%20123%2c%2043%20123%20C42%20123%2c%2040%20122%2c%2039%20121%20L27%20109%20C26%20108%2c%2026%20107%2c%2026%20105%20C26%20104%2c%2026%20102%2c%2027%20101%20L65%2064%20L27%2027%20C26%2026%2c%2026%2025%2c%2026%2023%20C26%2021%2c%2026%2020%2c%2027%2019%20L39%207%20C40%206%2c%2042%205%2c%2043%205%20C45%205%2c%2046%206%2c%2048%207%20L101%2060%20C102%2061%2c%20102%2063%2c%20102%2064%20C102%2066%2c%20102%2067%2c%20101%2068%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow1 .carousel-control-next:hover .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FF0000%22%20viewBox%3d%220%200%20128%20128%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M101%2068%20L48%20121%20C46%20122%2c%2045%20123%2c%2043%20123%20C42%20123%2c%2040%20122%2c%2039%20121%20L27%20109%20C26%20108%2c%2026%20107%2c%2026%20105%20C26%20104%2c%2026%20102%2c%2027%20101%20L65%2064%20L27%2027%20C26%2026%2c%2026%2025%2c%2026%2023%20C26%2021%2c%2026%2020%2c%2027%2019%20L39%207%20C40%206%2c%2042%205%2c%2043%205%20C45%205%2c%2046%206%2c%2048%207%20L101%2060%20C102%2061%2c%20102%2063%2c%20102%2064%20C102%2066%2c%20102%2067%2c%20101%2068%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow1
{
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
